diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/configuration/definition/SocialActivityGroupServiceConfigurationBeanDeclaration.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/configuration/definition/SocialActivityGroupServiceConfigurationBeanDeclaration.java
index 8b38e22f3b0e15..d48b060ceb1076 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/configuration/definition/SocialActivityGroupServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/configuration/definition/SocialActivityGroupServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.configuration.definition;
@@ -20,7 +20,7 @@ import com.liferay.social.activity.configuration.SocialActivityGroupServiceConfi
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class SocialActivityGroupServiceConfigurationBeanDeclaration
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityPortletKeys.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityPortletKeys.java
index 9a7bf53799d01e..39f735528ea4d6 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityPortletKeys.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.constants;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class SocialActivityPortletKeys {
 
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityWebKeys.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityWebKeys.java
index 9f6e8d3f155520..0d94311bf615bf 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityWebKeys.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/constants/SocialActivityWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.constants;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class SocialActivityWebKeys {
 
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityControlPanelEntry.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityControlPanelEntry.java
index c6a7fcc0763bb8..b68c3848df29e4 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityControlPanelEntry.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityControlPanelEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.portlet;
@@ -24,7 +24,7 @@ import com.liferay.social.activity.web.internal.constants.SocialActivityPortletK
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityEditPortletProvider.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityEditPortletProvider.java
index 70a70abe5ea7ed..b0bbf700ce47d1 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityEditPortletProvider.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityEditPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.portlet;
@@ -21,7 +21,7 @@ import com.liferay.social.activity.web.internal.constants.SocialActivityPortletK
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityPortlet.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityPortlet.java
index 6cd98619e9c0e8..6499623eb01d2c 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityPortlet.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/SocialActivityPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/EditActivitySettingsMVCActionCommand.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/EditActivitySettingsMVCActionCommand.java
index f974752ea3c450..86e1ebfaa27f11 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/EditActivitySettingsMVCActionCommand.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/EditActivitySettingsMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.portlet.action;
@@ -41,7 +41,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/ViewMVCRenderCommand.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/ViewMVCRenderCommand.java
index 3be9d53437e965..3aa82650353390 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/ViewMVCRenderCommand.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/portlet/action/ViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.portlet.action;
@@ -42,7 +42,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/upgrade/SocialActivityWebUpgrade.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/upgrade/SocialActivityWebUpgrade.java
index 08d5fe3860695d..b96fbc252dd771 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/upgrade/SocialActivityWebUpgrade.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/upgrade/SocialActivityWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.upgrade;
@@ -23,7 +23,7 @@ import com.liferay.social.activity.web.internal.constants.SocialActivityPortletK
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class SocialActivityWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/error.jsp
index 2ef6077f0385b9..0129a73b3a0e55 100644
--- a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init.jsp
index e1f94bbe4be04e..0aa3c5afa304b8 100644
--- a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/view.jsp
index 08e1db6835b502..67920e2fd63177 100644
--- a/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/social-activity-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/SocialGroupStatisticsPortletInstanceConfiguration.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/SocialGroupStatisticsPortletInstanceConfiguration.java
index b1190234397292..90730e44483c93 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/SocialGroupStatisticsPortletInstanceConfiguration.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/SocialGroupStatisticsPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @ExtendedObjectClassDefinition(
 	category = "user-activity",
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationBeanDeclaration.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationBeanDeclaration.java
index d88b1811780249..401edbad414fbd 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.configuration.definition;
@@ -20,7 +20,7 @@ import com.liferay.social.group.statistics.web.internal.configuration.SocialGrou
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class SocialGroupStatisticsPortletInstanceConfigurationBeanDeclaration
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationPidMapping.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationPidMapping.java
index afaa1a666ee1e5..73d0e5ac271f89 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationPidMapping.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/configuration/definition/SocialGroupStatisticsPortletInstanceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.configuration.definition;
